@charset "gb2312";
/* CSS Document */


*{margin: 0;padding: 0;list-style-type: none;}
html,body{font-size: 13px;background: #FFFFFF;color: #333333;font-family:Verdana,Tahoma,"文泉驿微米黑","华文黑体",sans-serif;min-width: 1200px;}
article,aside,dialog,footer,header,section,nav,figure,menu{display:block;}
img{border: 0px;vertical-align: middle;}
a{font-size: 13px;color: #333333;text-decoration: none;}
/*input{-webkit-appearance: none;outline:none;border:0px;}*/
input,textarea{font-family:Verdana,Tahoma,"文泉驿微米黑","华文黑体",sans-serif;}
table { border-collapse:collapse; border-spacing:0; } 
.clearfix:after{content: "";clear: both;display:block;height: 0;visibility: hidden; }
.clearfix{zoom:1;}
.container{width: 1200px;word-break: break-all;margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
.pt-20{padding-top: 20px;}
.pt-30{padding-top: 30px;}
.pt-40{padding-top: 40px;}
.pb-20{padding-bottom: 20px;}
.pb-30{padding-bottom: 30px;}
.pb-40{padding-bottom: 40px;}

.top{height: 120px;overflow: hidden;}
.nav{width: 67%;}
.nav li{float: left;width: 14.2857%;text-align: center;}
.nav li a{display: block;line-height: 120px;text-align: center;color: #000;font-size: 14px;position: relative;}
.nav li.nav_cur a:after,.nav li:hover a:after{content: "";display: block;position: absolute;width: 60px;height: 1px;background: #000;top: 80px;left: 50%;margin-left: -30px;}

.flexslider{margin:0px auto;position:relative;width:100%;height:600px;overflow:hidden;zoom:1;text-align: center;}
.flex-viewport{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}
.flexslider .slides{zoom:1}
.flexslider .slides li{height: 600px;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;-webkit-transition:all .3s ease}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0}
.flex-direction-nav .flex-prev{left:0}
.flexslider:hover .flex-next{opacity:.8}
.flexslider:hover .flex-prev{opacity:.8}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}
.flex-control-nav{width:100%;position:absolute;bottom:20px;text-align:center}
.flex-control-nav li{margin:0 8px;display:inline-block;zoom:1;}
.flex-control-paging li a{background: none;display:block;height:14px;overflow:hidden;text-indent:-99em;width:14px;cursor:pointer;border: 1px solid #fff;border-radius: 50%;}
.flex-control-paging li a.flex-active{background: #fff;}

.bt{text-transform: uppercase;margin-bottom: 30px;}
.bt span:first-of-type{font-size: 22px;display: inline-block;margin-right: 20px;}
.bt span:last-of-type{font-size: 18px;color: #AAAAAA;font-family:Times New Roman;}

.ab{background: #F0F0F0;padding: 60px 0;}
.ab_l{width:54%;line-height: 2.5;color: #888888;font-size: 14px;}
.ab_r{width: 40%;}
.ab_r img{max-width: 100%;}

.pro{padding: 60px 0 40px;}
.pro .container{position: relative;}
.pro_lei{position: absolute;top: 0;right: 0;}
.pro_lei li{float: left;margin-left: 10px;}
.pro_lei li a{display: block;padding: 5px 20px;border: 1px solid #ddd;}
.pro_lei li:hover a{border-color: #666;}
.pro_zs{width: 102%;margin-left: -1%;}
.pro_zs dl{width: 23%;margin: 0 1% 20px;float: left;text-align: center;}
.pro_zs dl dt{height: 218px;width: 280px;	display: table-cell;text-align: center;vertical-align: middle;border: 1px solid #DDDDDD;}
.pro_zs dl dt img{	max-width:100%;max-Height:100%;}
.pro_zs dl dd{font-size: 14px;padding-top: 10px;}
.pro_zs dl:hover dt{border-color: #DB5230;}
.pro_zs dl:hover dd{color: #DB5230;}

.news{padding-bottom: 30px;}
.news_con ul li{width: 48%;margin-bottom: 30px;height:77px;}
.news_con ul li p.n_time{font-size: 16px;color: #999;}
.news_con ul li a.tit{font-size: 16px;display: block;margin: 0px 0 3px;padding: 6px 0 10px;border-bottom: 1px solid #EFEFEF;position: relative;}
.news_con ul li p.memo{color: #999;text-overflow:ellipsis;white-space:nowrap;overflow: hidden;}
.news_con ul li a.tit:after{content: "";display: block;position: absolute;width: 3%;height: 1px;background: #000;top: 37px;transition: all 0.7s;}
.news_con ul li a.tit:hover:after{width: 100%;transition: all 0.5s;}

.more{display: block;padding: 5px 20px;border: 1px solid #ddd;}
.more:hover{border-color: #666;}

.link{text-align: center;color: #ccc;margin-bottom: 10px; width:1200px; margin:0 auto 20px auto}
.link a{color: #ccc;}

.foot{background: #333333;color: #fff;padding: 40px 0;}
.foot .container{position: relative;}
.foot a{color: #fff;}
.nav_foot{background: #444;text-align: center;padding: 10px 0;margin:0 6% 30px;}
.nav_foot ul li{display: inline-block;margin: 0 3%;}
.nav_foot ul li a{font-size: 15px;}
.bq{line-height: 2;position: absolute;bottom: 0;right: 0%;text-align: right;}
.foot_lxwm{line-height: 2;margin-left: 0%;}
.foot_lxwm h1{margin-bottom: 10px;font-size: 18px;font-weight: normal;}
.ewm{position: absolute;width: 240px;height: 110px;bottom: 0;left: 30%;}
.ewm img{width: 110px;}
.ewm img:first-of-type{margin-right:20px;}

.weizhi{padding: 10px 0;background: #F6F6F6;text-align: right;}
.ny_main{padding: 40px;}
.ny_main .ny_left{width: 19%;float: left;}
.ny_main .left_cpfl ul li{margin-bottom: 0px;border-bottom: 1px solid #fff;background: #F2F2F2;}
.ny_main .left_cpfl ul li a{display: block;text-align: center;padding: 10px 0;}
.ny_main .left_cpfl ul li:hover{background: #333; }
.ny_main .left_cpfl ul li:hover a{color: #fff;}
.ny_main .ny_right{float: right;width: 77%;}
.ny_main .ny_bt{text-align: center;color: #666666;position: relative;margin-bottom: 30px;}
.ny_main .ny_bt h1:before{content: "";display: inline-block;width: 150px;height: 1px;background: #D9D9D9;position: relative;right: 15px;bottom: 6px;}
.ny_main .ny_bt h1:after{content: "";display: inline-block;width: 150px;height: 1px;background: #D9D9D9;position: relative;left: 15px;bottom: 6px;}
.ny_main .ny_con{line-height: 2;font-size: 15px;}
.ny_main .ny_con a{font-size: 15px;}

